/*
Theme Name:   Movedo Child
Theme URI:    http://themeforest.net/user/greatives/
Description:  Movedo Child Theme
Version:      1.5.5
Author:       Greatives Team
Author URI:   http://greatives.eu
Template:     movedo
*/

@import url("../Movedo/style.css");
@font-face {
    font-family: 'villamedium';
    src: url('https://www.mountroskillearlychildhood.co.nz/wp-content/themes/movedo-child/fonts/villa-webfont.eot');
    src: url('https://www.mountroskillearlychildhood.co.nz/wp-content/themes/movedo-child/fonts/villa-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.mountroskillearlychildhood.co.nz/wp-content/themes/movedo-child/fonts/villa-webfont.woff2') format('woff2'), url('https://www.mountroskillearlychildhood.co.nz/wp-content/themes/movedo-child/fonts/villa-webfont.woff') format('woff'), url('https://www.mountroskillearlychildhood.co.nz/wp-content/themes/movedo-child/fonts/villa-webfont.svg#villamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1,
h2 {
    font-family: 'villamedium' !important;
}

.ourtop-text {
    font-size: 20px;
    line-height: 1.4;
}

.tab-1 .grve-tabs-title .grve-tab-title {
    width: 33.1%;
    text-align: left;
    margin: 0;
    padding: 15px 15px 15px 0;
}

.tab-1 .grve-tabs-title .grve-tab-title .grve-title.grve-h3 {
    font-size: 28px;
    font-weight: normal;
    padding: 0 10px;
}

.tab-1 .grve-tabs-title .grve-tab-title.active .grve-title.grve-h3 {
    font-weight: 600;
}

.tab-1 .grve-tabs-title .grve-tab-title.active .grve-title:after {
    height: 5px;
    background-color: #f8cf53;
    border-color: #f8cf53;
}

.tab-1 .grve-tab-content .grve-element {
    font-size: 18px;
    line-height: 1.4;
}

.tab-1 .grve-tab-section .grve-tab-title .grve-title {
    color: #f8cf53 !important;
}


/* Main Menu */

.grve-main-menu .ubermenu .ubermenu-target {
    padding-top: 0;
    padding-bottom: 14px;
}

.grve-main-menu .ubermenu-uber-centered .ubermenu-item-level-0>.ubermenu-target>.ubermenu-target-text:after {
    content: "";
    height: 3px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #ffce2d;
    width: 100%;
    opacity: 0;
}

.grve-main-menu .ubermenu-uber-centered .ubermenu-item-level-0.ubermenu-current-menu-item>.ubermenu-target>.ubermenu-target-text:after {
    opacity: 1;
}

.grve-main-menu .ubermenu .logo-menu {
    padding: 0 80px;
}

.grve-main-menu .ubermenu .Enrol-btn .ubermenu-target.ubermenu-item-layout-text_only {
    padding: 15px 25px;
    border-radius: 4px;
}

.grve-main-menu .ubermenu .ubermenu-item.ubermenu-item-level-0.Enrol-btn {
    margin: 0 20px;
    vertical-align: top;
    float: right;
    padding-top: 49px;
}


/* responsive css*/

@media (min-width:1600px) {
    .grve-main-menu .ubermenu .ubermenu-item.ubermenu-item-level-0.Enrol-btn {
        margin-right: -302px;
    }
}

@media (min-width: 990px) and (max-width: 1200px) {
    .grve-main-menu .ubermenu .logo-menu {
        padding: 0 15px;
    }
    .grve-main-menu .ubermenu .Enrol-btn .ubermenu-target.ubermenu-item-layout-text_only {
        padding: 15px 17px;
    }
}

@media (max-width:768px) {
    .ourtop-text,
    .tab-1 .grve-tab-content .grve-element {
        font-size: 16px;
    }
}

@media (max-width:479px) {}